// .story {
//     background-color: $bcg-primary;
//     padding: 120px 0px;

//     @include media-breakpoint-down(sm) {
//         padding: 48px 0px;
//     }

//     .title {
//         margin-bottom: 43px;
//     }

//     p {
//         margin-top: 48px;
//         font-size: 24px;
//         line-height: 44px;

//         @include media-breakpoint-down(lg) {
//             font-size: 18px;
//             line-height: 38px;
//         }

//         @include media-breakpoint-down(md) {
//             font-size: 18px;
//             line-height: 36px;
//             margin-top: 32px;
//         }

//         @include media-breakpoint-down(sm) {
//             font-size: 12px;
//             line-height: 22px;
//         }
//     }

//     .row {
//         justify-content: space-between;
//         align-items: flex-end;
//     }

//     &-img {
//         display: flex;
//         justify-content: flex-end;

//         @include media-breakpoint-down(md) {
//             margin-top: 24px;
//             justify-content: center;
//         }

//         img {
//             width: 80%;
            
//             @include media-breakpoint-down(lg) {
//                 width: 90%;
//             }
            
//             @include media-breakpoint-down(lg) {
//                 width: 70%;
//             }
//         }
//     }
// }

.story {
    background-color: #c3e2ff;
    padding: 96px 0
}

@media (max-width:781.98px) {
    .story {
        padding: 48px 0
    }
}

.story .title {
    margin-bottom: 43px
}

@media (max-width:781.98px) {
    .story .title {
        margin-bottom: 24px
    }
}

.story .subtitle {
    margin-bottom: 32px
}

.story p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 16px
}

.story p.boldest {
    opacity: 1;
    font-family: Aileron-700
}

@media (max-width:781.98px) {
    .story p {
        font-size: 12px;
        line-height: 22px
    }
}

.story .row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

@media (max-width:991.98px) {
    .story-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media (max-width:991.98px) {
    .story-title {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
}

.story-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    float: right
}

@media (max-width:1199.98px) {
    .story-img {
        margin: 24px 0
    }
}

@media (max-width:991.98px) {
    .story-img {
        margin: 18px 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        float: none;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (max-width:781.98px) {
    .story-img {
        margin-top: 0
    }
}

.story-img img {
    width: 80%
}

@media (max-width:991.98px) {
    .story-img img {
        width: 60%
    }
}

@media screen and (max-width:540px) {
    .story-img img {
        width: 65%
    }
}